.fl {

    float: left;

}



.fr {

	margin-left: 30%;

}



p {

    margin: 0;

}



.tong {

    max-width: 1200px;

    margin-left: auto;

    margin-right: auto;

}







/*在线留言*/

 .wzi .t1 {

	padding: 0 0 25px;

	color: #06a3e8;

	font-size: 20px;

	font-weight: normal;

}

 .wzi .t2 {

	color: #06a3e8;

	font-size: 30px;

	display: block;

	padding: 30px 0;

}

.formData {

	padding-bottom: 20px;

}

.formData .item {

	float: left;

	color: #999;

	font-weight: normal;

	width: 45%;

	height: 56px;

	line-height: 56px;

	border: 1px solid #e5e5e5;

	margin-right: 76px;

	margin-bottom: 45px;

	position: relative;

}

.formData .item label {

	padding-left: 15px;

	position: absolute;

	left: 0;

	top: 0;

	z-index: 11;

	text-align: center;

	display: block;

	margin: 0;

	height: 56px;

	line-height: 56px;

	font-size: 18px;

	color: #cccccc;

}

.formData .item input {

	outline: none;

	line-height: 38px;

	height: 38px;

	font-size: 18px;

}

.formData .item .txt {

	width: 45%;

	height: 56px;

	line-height: 56px;

	display: block;

	background: none;

	padding-left: 70px;

	border: 0 none;

	color: #999;

}

.formData .item .red {

	position: absolute;

	right: 15px;

	top: 0;

	color: #ff0000;

	z-index: 11;

}

.formData .item.mr0 {

	margin-right: 0;

}

.formData .msg-box {

	position: absolute;

	left: 0;

	top: 0px;

}

.formData .liuyan {

	width: 100%;

	height: 260px;

	border: 1px solid #e5e5e5;

	float: left;

}

.formData .liuyan label {

	text-align: right;

	display: block;

}

.formData .liuyan textarea {

	width: 98%;

	height: 234px;

	line-height: 35px;

	padding: 12px 10px;

	text-indent: 100px;

	font-size: 18px;

	font-family: Arial, Helvetica, sans-serif;

	color: #999;

	border: 0 none;

	overflow: hidden;

	background: none;

	resize: none;

	display: block;

	outline: none;

}

.formData .bot {

	width: 100%;

}

.formData .sub {

	width: 232px;

	line-height: 54px;

	margin-right: 2px;

	text-align: center;

	background: #06a3e8;

	border: 2px solid #06a3e8;

	color: #FFF;

	cursor: pointer;

	font-size: 18px;

	display: block;

	-webkit-transition: all ease 300ms;

	-moz-transition: all ease 300ms;

	-ms-transition: all ease 300ms;

	-o-transition: all ease 300ms;

	transition: all ease 300ms;

}

.formData .sub:hover {

	color: #06a3e8;

	background: none;

}

.formData .yzm {

	width: 432px;

}

.formData .yzm .txt {

	padding-left: 80px;

}

.formData .yzm img {

	position: absolute;

	right: 0;

	top: 0;

	height: 56px;

	border: 0px;

	display: block;

}







/*分页样式*/

.pglist {

	padding: 30px 0 15px;

	width: 100%;

	text-align: center;

	clear: both;

}

.pglist a {

	color: #333;

	padding: 0 15px;

	margin: 0 4px;

	background: #fff;

	border: 1px solid #edebeb;

}

.pglist * {

	display: inline-block;

	vertical-align: middle;

	line-height: 34px;

	padding-bottom: 1px;

}

.pglist a:hover, .pglist .hover {

	display: inline-block;

	color: #fff;

	background: #06a3e8;

	border-color: #06a3e8;

}





@media (max-width: 1200px) {

    .tong {

        width: 96%;

    }

}



.tou1 {

    height: 30px;

    background-color: #eeeeee;

    line-height: 30px;

    font-size: 14px;

}



.tou1 .con {

    display: flex;

    justify-content: space-between;

}



.tou1 .con .hy {

    color: #333333;

}



.tou1 .con .zi {

    display: flex;

}



.tou1 .con .zi .dh {

    padding-left: 22px;

    background: url(/template/pc/skin/images/81fcd420226e7b94bb6904c68d6c6aef4d466b1a.png) no-repeat 0 50%;

}



.tou1 .con .zi .dh strong {

    color: #e70012;

    font-size: 16px;

}



.tou1 .con .zi .yu {

    margin-left: 24px;

    color: #333333;

    font-size: 12px;

}



.tou1 .con .zi .yu a {

    color: #333333;

}



.tou1 .con .zi .yu a:hover {

    color: #999999;

}



.tou {

    padding: 16px 0;

}



.tou .con {

    display: flex;

    justify-content: space-between;

    align-items: center;

}



.tou .con .logo {

    line-height: 69px;

}



.ss {

    background-color: #eeeeee;

    padding: 21px 0;

}



.ss .con {

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

    align-items: center;

}



.ss .con .dh {

    background: url(/template/pc/skin/images/1c40a289877fc5b70485a21afbf6617ec8c2920d.png) no-repeat 0 50%;

    font-size: 16px;

    padding-left: 54px;

    line-height: 38px;

}



.ss .con .dh strong {

    color: #e8303c;

    font-size: 20px;

}



@media (max-width: 480px) {

    .ss .con .dh {

        width: 100%;

    }

}



.ss .con .ssx {

    display: flex;

    font-size: 18px;

    font-weight: 600;

    color: #1b3685;

    line-height: 34px;

}





.ss .con .ssx .cx a{margin-left:30px;color:#FF0000;font-size:18px;padding-left:26px;background:url(/template/pc/skin/images/9f45172c49c1c69ff4af85ec9936c78d387d810d.png) no-repeat left center;display:block;background-size:24px;}



.ss .con .ssx p {

    padding-left: 30px;

    background: url(/template/pc/skin/images/5c60f44ed14ff6182515acbcac3d7f34e9c0ef82.png) no-repeat 0 7px;

}



@media (max-width: 780px) {

    .ss .con .ssx p {

        font-size: 16px;

    }

}



@media (max-width: 480px) {

    .ss .con .ssx {

        width: 100%;

        margin-top: 20px;

        flex-wrap: wrap;

    }

}



.ss .con #formsearch {

    width: 295px;

    height: 34px;

    background: #fff;

}



@media (max-width: 780px) {

    .ss .con #formsearch {

        width: 270px;

    }

}



@media (max-width: 480px) {

    .ss .con #formsearch {

        width: 100%;

        margin-top: 14px;

    }

}



.ss .con #formsearch input {

    line-height: 34px;

    height: 34px;

    background: none;

    border: none;

    outline: none;

}



.ss .con #formsearch input#keyword {

    float: left;

    width: calc(100% - 80px);

    text-indent: 13px;

    font-size: 14px;

    color: #999999;

    font-weight: 500;

}



.ss .con #formsearch input#keyword::-webkit-input-placeholder {

    color: #999999;

}



.ss .con #formsearch input#s_btn {

    font-style: italic;

    float: right;

    background-color: #1b3685;

    width: 80px;

    font-weight: 600;

    font-size: 18px;

    color: #fff;

    line-height: 30px;

}



.fen {

    overflow: hidden;

}



.fen img {

    transition-duration: .3s;

}



.fen:hover img {

    transform: scale(1.1);

}



.c1 .con {

    display: flex;

    justify-content: space-between;

    flex-wrap: wrap;

    margin-top: 2.7rem;

    padding-bottom: 2.8rem;

    border-bottom: 1px solid #eeeeee;

}



.c1 .con .c1-1 {

    width: 54.4%;

}



@media (max-width: 780px) {

    .c1 .con .c1-1 {

        width: 100%;

    }

}



.c1 .con .c1-1 h2 p {

    font-size: 1.8rem;

    color: #222222;

}



.c1 .con .c1-1 h2 p b {

    color: #1b3685;

}



.c1 .con .c1-1 h2 .z {

    color: #666666;

    font-size: 1.2rem;

    margin-top: 1rem;

}



.c1 .con .c1-1 dd {

    font-size: 0.8rem;

    line-height: 1.71rem;

    color: #333333;

    margin-top: 3.29vw;

}



@media (max-width: 780px) {

    .c1 .con .c1-1 dd {

        font-size: 14px;

        line-height: 24px;

    }

}



.c1 .con .c1-2 {

    width: 37%;

}



@media (max-width: 780px) {

    .c1 .con .c1-2 {

        width: 100%;

        margin-top: 20px;

    }

}



.c1 .con .c1-2 .list2 li {

    float: left;

    margin: 0 8px;

    overflow: hidden;

}



.c1 .con .c1-2 .list2 li img {

    max-width: 100%;

}



.c1 .list3 {

    display: flex;

    justify-content: space-between;

    padding-top: 2.19vw;

    padding-bottom: 2.8vw;

    padding-left: 1.15vw;

    padding-right: 1.15vw;

}



@media (max-width: 780px) {

    .c1 .list3 {

        flex-wrap: wrap;

    }

}



@media (max-width: 780px) {

    .c1 .list3 li {

        width: 50%;

        margin-bottom: 14px;

    }

}



.c1 .list3 li a {

    display: flex;

}



@media (max-width: 480px) {

    .c1 .list3 li a {

        justify-content: center;

        flex-wrap: wrap;

        text-align: center;

    }

}



.c1 .list3 li a .img {

    transition-duration: .3s;

}



@media (max-width: 480px) {

    .c1 .list3 li a .img {

        width: 100%;

    }



    .c1 .list3 li a .img img {

        height: 60px;

    }

}



.c1 .list3 li a .zi {

    margin-left: 10px;

    margin-top: 9px;

}



.c1 .list3 li a .zi h3 {

    font-weight: 600;

    font-size: 1rem;

    color: #1b3685;

}



@media (max-width: 480px) {

    .c1 .list3 li a .zi h3 {

        font-size: 16px;

    }

}



.c1 .list3 li a .zi dd {

    font-size: 14px;

    color: #666666;

    line-height: 26px;

    margin-top: 1.3rem;

}



@media (max-width: 480px) {

    .c1 .list3 li a .zi dd {

        font-size: 12px;

        line-height: 20px;

        margin-top: 10px;

    }

}



.c1 .list3 li:hover .img {

    transform: translateY(-20px);

}



h2.bt {

    text-align: center;

}



h2.bt b {

    font-weight: normal;

    font-size: 1.5rem;

    color: #333333;

}



@media (max-width: 780px) {

    h2.bt b {

        font-size: 20px;

    }

}



h2.bt .tu {

    margin-top: 0.45rem;

    margin-bottom: 0.7rem;

}



h2.bt .tu img {

    max-width: 100%;

}



h2.bt p {

    font-size: 0.8rem;

    color: #666666;

}



@media (max-width: 780px) {

    h2.bt p {

        font-size: 14px;

    }

}



.c2 {

    background: url(/template/pc/skin/images/afd1d5cbd4f50020dd13312ca302d2357511c9c8.jpg) no-repeat 50% 0;

    background-size: cover;

    padding-top: 2.35rem;

    padding-bottom: 1.8rem;

}



.c2 .list1 {

    margin-top: 1.35rem;

    margin-bottom: 1.35rem;

    display: flex;

    text-align: center;

    justify-content: space-between;

    margin-left: -0.675rem;

    margin-right: -0.675rem;

    flex-wrap: wrap;

}



.c2 .list1 li {

    /* width: 130px; */

    /* height: 40px; */

    /* line-height: 38px; */

    /* border: solid 1px #999999; */

    /* color: #666666; */

    /* font-size: 0.8rem; */

    padding: 0 0.675rem;

    /* cursor: pointer; */

    width: 25%;

    margin-bottom: 1.6rem;

}



.c2 .list1 li a {

    display: block;

    background: #fff;

    padding: 1rem 1rem 1.35rem;

    transition-duration: .3s;

}



.c2 .list1 li a:hover {

    background-color: #1b3685;

}



.c2 .list1 li:hover h3 {

    color: #fff;

}



.c2 .list1 li h3 {

    font-size: 0.9rem;

    color: #333333;

    font-weight: 600;

    transition-duration: .3s;

}



.c2 .list1 li .img {

    margin-top: 1rem;

}



.c2 .list1 li .img img {

    max-width: 100%;

}



@media (max-width: 780px) {

    .c2 .list1 li h3 {

        font-size: 16px;

    }



    .c2 .list1 {

        margin-left: 0;

        margin-right: 0;

    }



    .c2 .list1 li {

        padding: 0 5px;

        width: 33.3%;

    }



    .c2 .list1 li a {

        padding: 15px 10px;

    }

}



@media (max-width: 480px) {

    .c2 .list1 li {

        width: 50%;

        margin-bottom: 14px;

    }



    .c2 .list1 li h3 {

        font-size: 14px;

    }

}



.c2 .list1 li.on {

    /* background-color: #1b3685; */

    /* border: solid 1px #1b3685; */

    /* color: #fff; */

}



.c2 .con1 {

    overflow: hidden;

}



.c2 .con1 .list2 {

    margin-left: -0.705vw;

    margin-right: -0.705vw;

    display: flex;

    flex-wrap: wrap;

}



.c2 .con1 .list2 li {

    margin-bottom: 1.5rem;

    padding: 0 0.705vw;

    width: 25%;

}



@media (max-width: 780px) {

    .c2 .con1 .list2 li {

        width: 50%;

    }

}



.c2 .con1 .list2 li .zi {

    background: #fff;

    padding: 1.55rem 1.6rem 1.75rem 1rem;

}



.c2 .con1 .list2 li .zi a.a {

    display: block;

    font-weight: 600;

    font-size: 0.9rem;

    color: #333333;

}



@media (max-width: 780px) {

    .c2 .con1 .list2 li .zi a.a {

        font-size: 16px;

    }

}



.c2 .con1 .list2 li .zi .sec {

    margin-top: 1rem;

}



.c2 .con1 .list2 li .zi .sec a {

    display: block;

    color: #666666;

    font-size: 0.8rem;

    line-height: 1.9rem;

    text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

}



@media (max-width: 780px) {

    .c2 .con1 .list2 li .zi .sec a {

        font-size: 14px;

    }

}



.c2 .con1 .list2 li .zi:hover {

    background: #1b3685;

}



.c2 .con1 .list2 li .zi:hover a.a {

    color: #fff;

}



.c2 .con1 .list2 li .zi:hover a.a:hover {

    text-decoration: underline;

}



.c2 .con1 .list2 li .zi:hover .sec a {

    color: #fff;

}



.c2 .con1 .list2 li .zi:hover .sec a:hover {

    text-decoration: underline;

}



.c3 {

    margin-top: 3.35rem;

}



.c3 .con {

    display: flex;

    justify-content: space-between;

    flex-wrap: wrap;

}



.c3 .con .c3-1 {

	width: 35.3%;

}



@media (max-width: 780px) {

    .c3 .con .c3-1 {

        width: 100%;

    }

}



.c3 .con .c3-1 h2 p {

	font-size: 1.6rem;

	color: #222222;

}



.c3 .con .c3-1 h2 p b {

    color: #1b3685;

}



.c3 .con .c3-1 h2 .z {

    color: #666666;

    font-size: 1.2rem;

    margin-top: 1rem;

}



.c3 .con .c3-1 .list2 {

    margin-top: 1.8rem;

    margin-left: 0.8rem;

    margin-bottom: 1rem;

}



.c3 .con .c3-1 .list2 li {

    display: flex;

    height: 3rem !important;

    padding-left: 0.5rem;

    align-items: center;

    margin-bottom: 1rem;

    cursor: pointer;

}



.c3 .con .c3-1 .list2 li.swiper-slide-thumb-active {

    background-color: #1b3685;

}



.c3 .con .c3-1 .list2 li.swiper-slide-thumb-active .su {

    background: #fff;

    color: #1b3685;

}



.c3 .con .c3-1 .list2 li.swiper-slide-thumb-active .zi {

    color: #fff;

}



.c3 .con .c3-1 .list2 li.swiper-slide-thumb-active .zi span {

    color: #fff;

}



.c3 .con .c3-1 .list2 .su {

    width: 36px;

    height: 36px;

    line-height: 36px;

    text-align: center;

    background-color: #eeeeee;

    color: #666666;

    font-size: 0.8rem;

    border-radius: 30px;

}



.c3 .con .c3-1 .list2 .zi {

    color: #333333;

    font-size: 0.9rem;

    margin-left: 1rem;

}



.c3 .con .c3-1 .list2 .zi span {

    font-size: 0.8rem;

    color: #999999;

}



.c3 .con .c3-1 .list2 .zi span:before {

    content: '/';

    padding: 0 10px;

}



.c3 .con .c3-1 .sec {

    display: flex;

    font-size: 14px;

    line-height: 40px;

    text-align: center;

}



.c3 .con .c3-1 .sec a {

    text-align: center;

    background-color: #333333;

    color: #fff;

    width: 150px;

}



.c3 .con .c3-1 .sec .dh {

    background-color: #e70012;

    width: 224px;

    color: #fff;

    font-weight: 600;

}



@media (max-width: 1024px) {

    .c3 .con .c3-1 .sec .dh {

        font-size: 12px;

    }

}



.c3 .con .c3-1 .sec .dh strong {

    color: #fff;

}



.c3 .con .c3-2 {

    width: 61.3%;

    position: relative;

}



@media (max-width: 780px) {

    .c3 .con .c3-2 {

        width: 100%;

        margin-top: 20px;

    }

}



.c3 .con .c3-2 .swiper-button-next1 {

    position: absolute;

    cursor: pointer;

    right: 0;

    top: 50%;

    transform: translate(50%, -50%);

    z-index: 111;

}



@media (max-width: 1200px) {

    .c3 .con .c3-2 .swiper-button-next1 {

        transform: translate(0%, -50%);

    }

}



.c3 .con .c3-2 .c3-21 {

    height: 100%;

    overflow-x: hidden;

}



.c3 .con .c3-2 .list2 {

    width: 100%;

    position: relative;

    height: 100%;

}



.c3 .con .c3-2 .list2 li {

    position: relative;

}



.c3 .con .c3-2 .list2 li .img {

    text-align: right;

    overflow: hidden;

}



.c3 .con .c3-2 .list2 li .img img {

    max-width: 100%;

}



.c3 .con .c3-2 .list2 li .zi {

    padding: 2rem 1.5rem 3.2rem;

    background: #fff;

    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);

    max-width: 424px;

    position: absolute;

    bottom: 0.1vw;

    left: 4px;

    z-index: 1;

}



@media (max-width: 992px) {

    .c3 .con .c3-2 .list2 li .zi {

        bottom: 0;

    }

}



@media (max-width: 480px) {

    .c3 .con .c3-2 .list2 li .zi {

        position: static;

    }

}



.c3 .con .c3-2 .list2 li .zi h3 {

    font-size: 1rem;

    font-weight: 600;

    display: flex;

    align-items: flex-end;

    color: #333333;

}



@media (max-width: 480px) {

    .c3 .con .c3-2 .list2 li .zi h3 {

        font-size: 16px;

    }

}



.c3 .con .c3-2 .list2 li .zi h3 .su {

    font-size: 1.8rem;

    color: #1b3685;

    margin-right: 0.95rem;

    line-height: 0.8;

}



.c3 .con .c3-2 .list2 li .zi h3 .su:before {

    width: 26px;

    height: 3px;

    background-color: #1b3685;

    content: '';

    display: block;

    margin-left: auto;

    margin-right: auto;

    margin-bottom: 12px;

}



.c3 .con .c3-2 .list2 li .zi dd {

    font-size: 0.8rem;

    color: #666666;

    line-height: 1.7rem;

    margin-top: 1.6rem;

}



.c4 {

    margin-top: 3rem;

    background: url(/template/pc/skin/images/b531b4b9082ba255f0446295f5cfe8ebc755abbd.jpg) no-repeat 50% 0;

    background-size: cover;

    padding-top: 2.25rem;

    padding-bottom: 1rem;

}



.c4 .con {

    overflow: hidden;

    margin-top: 1.55rem;

}



.c4 .con .list2 {

    display: flex;

    flex-wrap: wrap;

    text-align: center;

    margin-left: -0.78vw;

    margin-right: -0.78vw;

}



.c4 .con .list2 li {

    margin-bottom: 1rem;

    padding: 0 0.78vw;

    width: 33.33%;

}



@media (max-width: 780px) {

    .c4 .con .list2 li {

        width: 50%;

    }

}



.c4 .con .list2 li .img {

    overflow: hidden;

    border: 6px solid #fff;

}



.c4 .con .list2 li .img img {

    max-width: 100%;

}



.c4 .con .list2 li h3 {

    font-size: 0.8rem;

    color: #333333;

    line-height: 38px;

}



@media (max-width: 780px) {

    .c4 .con .list2 li h3 {

        font-size: 14px;

    }

}



.c5 {

    margin-top: 3.05rem;

    margin-bottom: 2.95rem;

}



.c5 .con {

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

}



.c5 .con .c5-1 {

    width: 37.5%;

    background: url(/template/pc/skin/images/7c7b6519f6746b073a53924b54b341adb414471c.png) no-repeat 50% 0;

    background-size: cover;

    padding: 1.1rem;

}



@media (max-width: 780px) {

    .c5 .con .c5-1 {

        display: none;

    }

}



.c5 .con .c5-1 .tit {

    display: flex;

    align-items: center;

    justify-content: space-between;

}



.c5 .con .c5-1 .tit h2 {

    font-size: 1.4rem;

    color: #fff;

}



.c5 .con .c5-1 .tit h2 p {

    font-size: 0.8rem;

    margin-top: 0.4rem;

}



.c5 .con .c5-1 .tit a.ck {

    cursor: pointer;

}



.c5 .con .c5-1 .list2 {

    margin-top: 1.35rem;

}



.c5 .con .c5-1 .list2 li {

    background: #fff;

}



.c5 .con .c5-1 .list2 li .img {

    overflow: hidden;

}



.c5 .con .c5-1 .list2 li .img img {

    width: 100%;

}



.c5 .con .c5-1 .list2 li .zi {

    padding: 1.5rem;

}



.c5 .con .c5-1 .list2 li .zi h3 {

    text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

    font-size: 1rem;

    color: #333333;

    font-weight: 600;

    text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

}



.c5 .con .c5-1 .list2 li .zi h3:after {

    content: '';

    width: 26px;

    display: block;

    height: 3px;

    background-color: #e70012;

    margin-top: 14px;

}



.c5 .con .c5-1 .list2 li .zi .timex {

    font-size: 14px;

    color: #999999;

    line-height: 26px;

    margin-top: 10px;

}



.c5 .con .c5-1 .list2 li .zi dd {

    color: #666666;

    font-size: 16px;

    line-height: 26px;

    text-overflow: -o-ellipsis-lastline;

    overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

}



.c5 .con .c5-2 {

    width: 60%;

}



@media (max-width: 780px) {

    .c5 .con .c5-2 {

        width: 100%;

    }

}



.c5 .con .c5-2 .c5-21 {

    background-color: #f9f9f9;

    padding: 1.4rem;

    margin-bottom: 2rem;

}



.c5 .con .c5-2 .c5-21 .tit {

    display: flex;

    align-items: center;

    flex-wrap: wrap;

    justify-content: space-between;

}



.c5 .con .c5-2 .c5-21 .tit h2 {

    font-size: 1.4rem;

}



.c5 .con .c5-2 .c5-21 .list2 {

    margin-top: 2.1rem;

    display: flex;

    justify-content: space-between;

    flex-wrap: wrap;

}



.c5 .con .c5-2 .c5-21 .list2 li {

    width: 41%;

}



@media (max-width: 780px) {

    .c5 .con .c5-2 .c5-21 .list2 li {

        width: 46%;

    }

}



@media (max-width: 480px) {

    .c5 .con .c5-2 .c5-21 .list2 li {

        width: 100%;

        margin-bottom: 14px;

    }



    .c5 .con .c5-2 .c5-21 .list2 li:last-child {

        margin-bottom: 0;

    }

}



.c5 .con .c5-2 .c5-21 .list2 li h3 {

    font-size: 0.9rem;

    font-weight: 600;

    color: #222222;

    text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

}



@media (max-width: 480px) {

    .c5 .con .c5-2 .c5-21 .list2 li h3 {

        font-size: 16px;

    }

}



.c5 .con .c5-2 .c5-21 .list2 li h3:after {

    content: '';

    width: 34px;

    height: 1px;

    background: #222222;

    display: block;

    margin-top: 0.9rem;

    margin-bottom: 0.7rem;

}



.c5 .con .c5-2 .c5-21 .list2 li dd {

    color: #222222;

    font-size: 0.8rem;

    text-overflow: -o-ellipsis-lastline;

    overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

}



@media (max-width: 480px) {

    .c5 .con .c5-2 .c5-21 .list2 li dd {

        font-size: 14px;

    }

}



.c5 .con .c5-2 .c5-21 .list2 li .timex {

    font-size: 0.7rem;

    color: #999999;

    line-height: 1.4rem;

    margin-top: 10px;

}



.c5 .con .c5-2 .c5-22 {

    background-color: #f9f9f9;

    padding: 1.4rem;

}



.c5 .con .c5-2 .c5-22 .tit {

    display: flex;

    align-items: center;

    flex-wrap: wrap;

    justify-content: space-between;

}



.c5 .con .c5-2 .c5-22 .tit h2 {

    font-size: 1.4rem;

}



.c5 .con .c5-2 .c5-22 .con1 {

    display: flex;

    justify-content: space-between;

    align-items: center;

    flex-wrap: wrap;

    padding-top: 8px;

}



.c5 .con .c5-2 .c5-22 .con1 .tu {

    width: 48.4%;

}



@media (max-width: 480px) {

    .c5 .con .c5-2 .c5-22 .con1 .tu {

        width: 100%;

        text-align: center;

    }

}



.c5 .con .c5-2 .c5-22 .con1 .tu img {

    max-width: 100%;

}



.c5 .con .c5-2 .c5-22 .con1 .list2 {

    width: 41%;

}



@media (max-width: 780px) {

    .c5 .con .c5-2 .c5-22 .con1 .list2 {

        width: 46%;

    }

}



@media (max-width: 480px) {

    .c5 .con .c5-2 .c5-22 .con1 .list2 {

        width: 100%;

        margin-top: 10px;

    }

}



.c5 .con .c5-2 .c5-22 .con1 .list2 li {

    font-size: 0.8rem;

    color: #222222;

    line-height: 2.2rem;

}



.c5 .con .c5-2 .c5-22 .con1 .list2 li a {

    display: block;

    color: #222222;

    text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

}



@media (max-width: 480px) {

    .c5 .con .c5-2 .c5-22 .con1 .list2 li a {

        font-size: 14px;

    }

}



.foot {

    background: url(/template/pc/skin/images/6ab3230acdb29a30b7ef6ba7d46bc3964e883e5d.png) no-repeat 50% 0;

    background-size: cover;

    padding-top: 2.25rem;

}



.foot .con {

    display: flex;

    justify-content: space-between;

    padding-bottom: 2.1rem;

}



.foot .con .foot1 {

    width: 25%;

}



@media (max-width: 780px) {

    .foot .con .foot1 {

        display: none;

    }

}



.foot .con .foot1 h2 {

    font-size: 1.5rem;

    font-weight: 600;

    color: #fff;

}



.foot .con .foot1 h2 p {

    font-size: 0.8rem;

    font-weight: normal;

    margin-top: 1.55rem;

}



.foot .con .foot1 .sec {

    margin-top: 0.7rem;

}



.foot .con .foot1 .sec .list2 {

    display: flex;

    justify-content: space-between;

}



.foot .con .foot1 .sec .list2 li {

    width: 47%;

}



.foot .con .foot1 .sec .list2 li img {

    max-width: 100%;

}



.foot .con .foot2 {

    padding-top: 1.5rem;

}



.foot .con .foot2 .dh {

    font-size: 0.9rem;

    color: #fff;

    font-weight: 600;

    background: url(/template/pc/skin/images/46767b9cd846f67bd224fab514cb03c5e37b6b1f.png) no-repeat 0 50%;

    padding-left: 42px;

    height: 31px;

}



@media (max-width: 780px) {

    .foot .con .foot2 .dh {

        font-size: 16px;

    }

}



.foot .con .foot2 .dh strong {

    font-size: 1.2rem;

}



@media (max-width: 780px) {

    .foot .con .foot2 .dh strong {

        font-size: 18px;

    }

}



.foot .con .foot2 .sec {

    font-size: 0.8rem;

    line-height: 2.01rem;

    color: #fff;

    padding-left: 42px;

    margin-top: 1.4rem;

}



@media (max-width: 780px) {

    .foot .con .foot2 .sec {

        font-size: 14px;

    }

}



.foot .con .foot3 {

    padding-top: 1rem;

    width: 25%;

}



@media (max-width: 780px) {

    .foot .con .foot3 {

        display: none;

    }

}



.foot .con .foot3 .dao {

    display: flex;

    justify-content: space-between;

    flex-wrap: wrap;

    border-bottom: 1px solid rgba(255, 255, 255, 0.15);

    padding-bottom: 1.2rem;

}



.foot .con .foot3 .dao a {

    font-size: 0.8rem;

    color: #ffffff;

    display: block;

    text-align: center;

    line-height: 2.5rem;

}



@media (min-width: 1100px) {

    .foot .con .foot3 .dao a {

        padding-right: 2rem;

    }



    .foot .con .foot3 .dao a:nth-child(3n) {

        padding-right: 0;

    }

}



@media (max-width: 1100px) {

    .foot .con .foot3 .dao a {

        width: 33.33%;

    }

}



.foot .con .foot3 .sec {

    margin-top: 2rem;

    display: flex;

    justify-content: space-between;

    align-items: center;

}



.foot .con .foot3 .sec .sec1 {

    justify-content: space-between;

    display: flex;

    width: 34%;

}



.foot .con .foot3 .sec .sec1 a {

    display: block;

}



.foot .con .foot3 .sec a.ck {

    width: 58%;

    background-color: #3b65df;

    border-radius: 1.25rem;

    line-height: 50px;

    text-align: center;

    color: #fff;

    font-size: 16px;

}



.foot .con .foot3 .sec a.ck img {

    padding-right: 12px;

}



.foot .ban .con {

    border-top: 1px solid #fff;

    color: #fff;

    font-size: 12px;

    padding: 12px 0;

}



@media (max-width: 780px) {

    .foot .ban .con {

        flex-wrap: wrap;

    }

}



@media (max-width: 780px) {

    .foot .ban .con .ban1 {

        width: 100%;

        text-align: center;

    }

}



@media (max-width: 780px) {

    .foot .ban .con .ban2 {

        width: 100%;

        text-align: center;

    }

}



.foot .ban .con a {

    color: #fff;

}



.ssx1 {

    display: flex;

    font-size: 18px;

    font-weight: 600;

    color: #1b3685;

    line-height: 34px;

}



.ssx1 p {

    padding-left: 30px;

    background: url(/template/pc/skin/images/5c60f44ed14ff6182515acbcac3d7f34e9c0ef82.png) no-repeat 0 7px;

}



@media (max-width: 780px) {

    .ssx1 p {

        font-size: 16px;

    }

}



@media (max-width: 480px) {

    .ssx1 {

        width: 100%;

        margin-top: 20px;

        flex-wrap: wrap;

    }

}



.ssx1 #formsearch {

    width: 295px;

    height: 34px;

    background: #fff;

}



@media (max-width: 780px) {

    .ssx1 #formsearch {

        width: 270px;

    }

}



@media (max-width: 480px) {

    .ssx1 #formsearch {

        width: 100%;

        margin-top: 14px;

    }

}



.ssx1 #formsearch input {

    line-height: 34px;

    height: 34px;

    background: none;

    border: none;

    outline: none;

}



.ssx1 #formsearch input#keyword {

    float: left;

    width: calc(100% - 80px);

    text-indent: 13px;

    font-size: 14px;

    color: #999999;

    font-weight: 500;

    border: 1px solid #ccc;

}



.ssx1 #formsearch input#keyword::-webkit-input-placeholder {

    color: #999999;

}



.ssx1 #formsearch input#s_btn {

    font-style: italic;

    float: right;

    background-color: #1b3685;

    width: 80px;

    font-weight: 600;

    font-size: 18px;

    color: #fff;

    line-height: 30px;

}



.c3 .con .c3-1 .list2 .swiper-wrapper {

    transform: none!important;

}

